<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [sellDivision](./bitburner.corporation.selldivision.md)

## Corporation.sellDivision() method

Sell a division.

**Signature:**

```typescript
sellDivision(divisionName: string): void;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

divisionName


</td><td>

string


</td><td>

Name of the division


</td></tr>
</tbody></table>

**Returns:**

void

## Remarks

RAM cost: 20 GB

